#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 blaze-html
version:              0.9.2.0
visibility:           public
id:                   blaze-html-0.9.2.0-KxyKDO5ba6Z5Sh67kqC5oR
key:                  blaze-html-0.9.2.0-KxyKDO5ba6Z5Sh67kqC5oR
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt, Simon Meier
stability:            Experimental
homepage:             http://jaspervdj.be/blaze
synopsis:             A blazingly fast HTML combinator library for Haskell
description:
    A blazingly fast HTML combinator library for the Haskell
    programming language. The Text.Blaze module is a good
    starting point, as well as this tutorial:
    <http://jaspervdj.be/blaze/tutorial.html>.

category:             Text
abi:                  6d2e8263be710a67343b9d1023928f83
exposed:              True
exposed-modules:
    Text.Blaze.Html Text.Blaze.Html.Renderer.Pretty
    Text.Blaze.Html.Renderer.String Text.Blaze.Html.Renderer.Text
    Text.Blaze.Html.Renderer.Utf8 Text.Blaze.Html4.FrameSet
    Text.Blaze.Html4.FrameSet.Attributes Text.Blaze.Html4.Strict
    Text.Blaze.Html4.Strict.Attributes Text.Blaze.Html4.Transitional
    Text.Blaze.Html4.Transitional.Attributes Text.Blaze.Html5
    Text.Blaze.Html5.Attributes Text.Blaze.XHtml1.FrameSet
    Text.Blaze.XHtml1.FrameSet.Attributes Text.Blaze.XHtml1.Strict
    Text.Blaze.XHtml1.Strict.Attributes Text.Blaze.XHtml1.Transitional
    Text.Blaze.XHtml1.Transitional.Attributes Text.Blaze.XHtml5
    Text.Blaze.XHtml5.Attributes

import-dirs:          /usr/lib/ghc-9.8.2/site-local/blaze-html-0.9.2.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/blaze-html-0.9.2.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/blaze-html-0.9.2.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/blaze-html-0.9.2.0
hs-libraries:         HSblaze-html-0.9.2.0-KxyKDO5ba6Z5Sh67kqC5oR
depends:
    base-4.19.1.0-inplace blaze-builder-0.4.2.3-IRpE7ZzyfsHCnOSP63S5Wh
    blaze-markup-0.8.3.0-1DRBN9PLBch6jaFrAK9bKc
    bytestring-0.12.1.0-inplace text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/blaze-html-0.9.2.0/html/blaze-html.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/blaze-html-0.9.2.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

